#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: GSheetConnector For Formidable Forms\n"
"POT-Creation-Date: 2025-11-21 19:21+0530\n"
"PO-Revision-Date: 2025-08-07 20:25+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.3\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: gsheetconnector-formidable-forms.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#: gsheetconnector-formidable-forms.php:231
msgid "Get Formidable Pro"
msgstr ""

#: gsheetconnector-formidable-forms.php:258
#: includes/class-formidable-forms-integration.php:96
msgid "Google Sheets"
msgstr ""

#: gsheetconnector-formidable-forms.php:320
msgid "Settings saved successfully."
msgstr ""

#: gsheetconnector-formidable-forms.php:777
msgid ""
"GSheetConnector Add-on requires Formidable Form plugin to be installed and "
"activated."
msgstr ""

#: gsheetconnector-formidable-forms.php:879
#: includes/pages/formidable-gs-setting-info.php:70
msgid "Settings"
msgstr ""

#: gsheetconnector-formidable-forms.php:1045
msgid "GSheetConnector for Formidable Forms"
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:31
#: includes/Action/class-frmformsgsheetconnector.php:191
msgid "Send Your Forms Data To Google Sheet"
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:85
msgid "Use Existing Client/Secret Key (Auto Google API Configuration) "
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:87
msgid "Use Manual Client/Secret Key (Use Your Google API Configuration)"
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:110
#: includes/pages/gsc-feed-google-sheet.php:50
msgid "Authentication Required:"
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:111
msgid "You must have to"
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:111
msgid "Authenticate using your Google Account"
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:111
msgid ""
"along with Google Drive and Google Sheets Permissions in order to enable the "
"settings for configuration."
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:123
#: includes/pages/edit-feed.php:51
msgid "Sheet Name"
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:131
#: includes/pages/edit-feed.php:61
msgid "Sheet ID"
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:139
#: includes/pages/edit-feed.php:77
msgid "Tab Name"
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:147
#: includes/pages/edit-feed.php:89
msgid "Tab ID"
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:163
msgid "Google Sheets Link"
msgstr ""

#: includes/Action/class-frmformsgsheetconnector.php:176
msgid "View Google Sheet"
msgstr ""

#: includes/class-formidable-form-utility.php:87
msgid "There's something wrong with your code..."
msgstr ""

#: includes/class-formidable-forms-integration.php:37
msgid "Formidable Forms - Google Sheet Integration"
msgstr ""

#: includes/class-formidable-forms-integration.php:38
msgid ""
"Choose your Google API Setting from the dropdown. You can select Use "
"Existing Client/Secret Key (Auto Google API Configuration) or Use Manual "
"Client/Secret Key (Use Your Google API Configuration - Pro Version) or Use "
"Service Account (Recommended- Pro Version) . After saving, the related "
"integration settings will appear, and you can complete the setup."
msgstr ""

#: includes/class-formidable-forms-integration.php:42
msgid "Choose Google API Setting"
msgstr ""

#: includes/class-formidable-forms-integration.php:45
#: includes/pages/gsc-feed-google-sheet.php:35
msgid "Use Existing Client/Secret Key (Auto Google API Configuration)"
msgstr ""

#: includes/class-formidable-forms-integration.php:48
msgid ""
"Use Manual Client/Secret Key (Use Your Google API Configuration) (Upgrade To "
"PRO)"
msgstr ""

#: includes/class-formidable-forms-integration.php:51
msgid "Use Service Account (Recommended- Pro Version) (Upgrade To PRO)"
msgstr ""

#: includes/class-formidable-forms-integration.php:57
#: includes/class-formidable-forms-integration.php:246
#: includes/pages/extensions/extensions.php:313
msgid "Upgrade to PRO"
msgstr ""

#: includes/class-formidable-forms-integration.php:81
msgid ""
"Google Sheet Integration - Use Existing Client/Secret Key (Auto Google API "
"Configuration)"
msgstr ""

#: includes/class-formidable-forms-integration.php:84
msgid ""
"Automatic integration allows you to connect Formidable Forms with Google "
"Sheets using built-in Google API configuration. By authorizing your Google "
"account, the plugin will handle API setup and authentication automatically, "
"enabling seamless form data sync. Learn more in the documentation"
msgstr ""

#: includes/class-formidable-forms-integration.php:84
msgid "click here"
msgstr ""

#: includes/class-formidable-forms-integration.php:89
msgid "Authenticate with your Google account, follow these steps:"
msgstr ""

#: includes/class-formidable-forms-integration.php:92
msgid "Click on the \"Sign In With Google\" button."
msgstr ""

#: includes/class-formidable-forms-integration.php:94
msgid "Grant permissions for the following:"
msgstr ""

#: includes/class-formidable-forms-integration.php:95
msgid "Google Drive"
msgstr ""

#: includes/class-formidable-forms-integration.php:97
msgid "* Ensure that you enable the checkbox for each of these services."
msgstr ""

#: includes/class-formidable-forms-integration.php:99
msgid ""
"This will allow the integration to access your Google Drive and Google "
"Sheets."
msgstr ""

#: includes/class-formidable-forms-integration.php:105
msgid "Google Access Code "
msgstr ""

#: includes/class-formidable-forms-integration.php:108
msgid "Currently Active"
msgstr ""

#: includes/class-formidable-forms-integration.php:110
msgid "Deactivate"
msgstr ""

#: includes/class-formidable-forms-integration.php:121
msgid "Click on Sign in with Google button"
msgstr ""

#: includes/class-formidable-forms-integration.php:137
msgid "Save & Authenticate"
msgstr ""

#: includes/class-formidable-forms-integration.php:147
msgid ""
"Something went wrong! It looks like you have not given the permission for "
"Google Drive and Google Sheets from your Google account. Please Deactivate "
"Auth and Re-Authenticate with the required permissions."
msgstr ""

#: includes/class-formidable-forms-integration.php:153
msgid "Also,"
msgstr ""

#: includes/class-formidable-forms-integration.php:155
#: includes/pages/edit-feed.php:199
msgid "Click Here"
msgstr ""

#: includes/class-formidable-forms-integration.php:156
msgid ""
"and check if \"GSheetConnector for WP Contact Forms\" is listed under Third-"
"party apps with account access; if it is, remove it."
msgstr ""

#. translators: %s is the connected Google email address.
#: includes/class-formidable-forms-integration.php:170
msgid "Connected Email Account"
msgstr ""

#: includes/class-formidable-forms-integration.php:174
#, php-format
msgid "%s"
msgstr ""

#: includes/class-formidable-forms-integration.php:183
msgid ""
"Something is wrong! Your Auth code may be incorrect or expired. Please "
"Deactivate and Re-Authenticate with the code."
msgstr ""

#: includes/class-formidable-forms-integration.php:194
msgid ""
"We do not store any of the data from your Google account on our servers, "
"everything is processed & stored on your server. We take your privacy "
"extremely seriously and ensure it is never misused."
msgstr ""

#: includes/class-formidable-forms-integration.php:194
msgid "Learn more."
msgstr ""

#: includes/class-formidable-forms-integration.php:199
msgid "Debug Log"
msgstr ""

#: includes/class-formidable-forms-integration.php:200
#: includes/pages/gsc-feed-google-sheet.php:164
msgid "View"
msgstr ""

#: includes/class-formidable-forms-integration.php:201
#: includes/pages/formidable-forms-integrate-system-info.php:42
msgid "Clear"
msgstr ""

#: includes/class-formidable-forms-integration.php:222
msgid "No errors found."
msgstr ""

#: includes/class-formidable-forms-integration.php:226
msgid "No log file exists as no errors are generated."
msgstr ""

#: includes/class-formidable-forms-integration.php:236
msgid "Next steps…"
msgstr ""

#: includes/class-formidable-forms-integration.php:247
msgid "Sync Orders, Order wise data and much more..."
msgstr ""

#: includes/class-formidable-forms-integration.php:258
msgid "Compatibility"
msgstr ""

#: includes/class-formidable-forms-integration.php:259
msgid "Compatibility with Formidable-Forms Third-Party Plugins"
msgstr ""

#: includes/class-formidable-forms-integration.php:270
msgid "Multi Languages"
msgstr ""

#: includes/class-formidable-forms-integration.php:271
msgid "This plugin supports multi-languages as well"
msgstr ""

#: includes/class-formidable-forms-integration.php:282
msgid "Support Wordpress multisites"
msgstr ""

#: includes/class-formidable-forms-integration.php:283
msgid ""
"With the use of a Multisite, you’ll also have a new level of user-available: "
"the Super Admin."
msgstr ""

#: includes/class-formidable-forms-integration.php:295
msgid "Product Support"
msgstr ""

#: includes/class-formidable-forms-integration.php:303
msgid "Online Documentation"
msgstr ""

#: includes/class-formidable-forms-integration.php:304
msgid "Understand all the capabilities of Formidable-Forms GsheetConnector"
msgstr ""

#: includes/class-formidable-forms-integration.php:313
msgid "Ticket Support"
msgstr ""

#: includes/class-formidable-forms-integration.php:314
msgid "Direct help from our qualified support team"
msgstr ""

#: includes/class-formidable-forms-integration.php:323
msgid "Affiliate Program"
msgstr ""

#: includes/class-formidable-forms-integration.php:324
msgid "Earn flat 30"
msgstr ""

#: includes/class-formidable-forms-integration.php:325
msgid "on every sale"
msgstr ""

#: includes/pages/admin-footer.php:11
#, php-format
msgid "Enjoy using %1$s? Check out our reviews or leave your own on %2$s."
msgstr ""

#: includes/pages/admin-footer.php:15
msgid "WordPress.org"
msgstr ""

#: includes/pages/edit-feed.php:47
msgid "Edit Feed and Integrate with Google Sheets"
msgstr ""

#: includes/pages/edit-feed.php:54
msgid ""
"Go to your google account and click on Google apps icon and than click "
"Sheet, Select the name of the appropriate sheet you want to link your "
"contact form or create new sheet."
msgstr ""

#: includes/pages/edit-feed.php:71
msgid "you can get sheet id from your sheet URL"
msgstr ""

#: includes/pages/edit-feed.php:82
msgid ""
"Open your Google Sheet with which you want to link your contact form . You "
"will notice a tab names at bottom of the screen. Copy the tab name where you "
"want to have an entry of contact form."
msgstr ""

#: includes/pages/edit-feed.php:94
msgid "you can get tab id from your sheet URL"
msgstr ""

#: includes/pages/edit-feed.php:112
msgid "Sheet URL"
msgstr ""

#: includes/pages/edit-feed.php:123
msgid "Save Changes"
msgstr ""

#: includes/pages/edit-feed.php:137
msgid "Auto Google Sheet Settings "
msgstr ""

#: includes/pages/edit-feed.php:138 includes/pages/edit-feed.php:256
#: includes/pages/edit-feed.php:320 includes/pages/edit-feed.php:407
#: includes/pages/formidable-general-settings.php:17
msgid "PRO"
msgstr ""

#: includes/pages/edit-feed.php:144
msgid "Google Spreadsheet Name"
msgstr ""

#: includes/pages/edit-feed.php:146 includes/pages/edit-feed.php:165
msgid "Select"
msgstr ""

#: includes/pages/edit-feed.php:150
msgid "Create New"
msgstr ""

#: includes/pages/edit-feed.php:154
msgid ""
"Not fetching sheet details to the dropdown than add sheet and tab name "
"manually."
msgstr ""

#: includes/pages/edit-feed.php:163
msgid "Google Sheet Tab Name"
msgstr ""

#: includes/pages/edit-feed.php:172
msgid ""
"Not fetching sheet Tab details to the dropdown than add sheet and tab name "
"manually."
msgstr ""

#: includes/pages/edit-feed.php:186
msgid "Create Spreadsheet"
msgstr ""

#: includes/pages/edit-feed.php:201
msgid " to fetch spreadsheet details."
msgstr ""

#: includes/pages/edit-feed.php:319
msgid "Header Management "
msgstr ""

#: includes/pages/edit-feed.php:338
msgid "Freeze First Header Row."
msgstr ""

#: includes/pages/edit-feed.php:355 includes/pages/edit-feed.php:391
msgid ""
"This feature locks the top row in your selected sheet, providing a "
"consistent reference point as you scroll through your data."
msgstr ""

#: includes/pages/edit-feed.php:373
msgid ""
"Apply colors to the entire sheet, distinguishing odd and even rows for "
"enhanced readability."
msgstr ""

#: includes/pages/edit-feed.php:406
msgid "Sync Formidable Forms entries to Google Sheet"
msgstr ""

#: includes/pages/extensions/extensions.php:287
#: includes/pages/extensions/extensions.php:413
#: includes/pages/extensions/extensions.php:427
msgid "Activate"
msgstr ""

#: includes/pages/extensions/extensions.php:346
msgid "Already using PRO version"
msgstr ""

#: includes/pages/extensions/extensions.php:408
msgid "Activated"
msgstr ""

#: includes/pages/formidable-form-dashboard-widget.php:19
msgid "Formidable Forms connected with Google Sheets"
msgstr ""

#: includes/pages/formidable-form-dashboard-widget.php:48
msgid "No Formidable Forms are connected with Google Sheets."
msgstr ""

#: includes/pages/formidable-forms-integrate-system-info.php:9
msgid "You do not have permission to access this page."
msgstr ""

#: includes/pages/formidable-forms-integrate-system-info.php:16
msgid "System Info"
msgstr ""

#: includes/pages/formidable-forms-integrate-system-info.php:18
msgid "Copy System Info to Clipboard"
msgstr ""

#: includes/pages/formidable-forms-integrate-system-info.php:31
msgid "Error Log"
msgstr ""

#: includes/pages/formidable-forms-integrate-system-info.php:33
msgid "If you have"
msgstr ""

#: includes/pages/formidable-forms-integrate-system-info.php:35
msgid "WP_DEBUG_LOG"
msgstr ""

#: includes/pages/formidable-forms-integrate-system-info.php:37
msgid ""
"enabled, errors are stored in a log file. Here you can find the last 100 "
"lines in reversed order so that you or the GSheetConnector support team can "
"view it easily. The file cannot be edited here."
msgstr ""

#: includes/pages/formidable-forms-integrate-system-info.php:40
msgid "Copy Error Log to Clipboard"
msgstr ""

#: includes/pages/formidable-forms-integrate-system-info.php:48
msgid "Copied"
msgstr ""

#: includes/pages/formidable-gs-setting-info.php:44
msgid "Formidable GSheetConnector"
msgstr ""

#: includes/pages/formidable-gs-setting-info.php:45
msgid "Version :"
msgstr ""

#: includes/pages/formidable-gs-setting-info.php:59
msgid "DASHBOARD"
msgstr ""

#: includes/pages/formidable-gs-setting-info.php:68
msgid "Integration"
msgstr ""

#: includes/pages/formidable-gs-setting-info.php:69
msgid "Form Feeds"
msgstr ""

#: includes/pages/formidable-gs-setting-info.php:71
msgid "Extensions"
msgstr ""

#: includes/pages/gsc-feed-google-sheet.php:48
msgid "Make Sure, your selected Method is:"
msgstr ""

#: includes/pages/gsc-feed-google-sheet.php:51
msgid ""
"You must have to <a href=\"admin.php?page=formidable-form-google-sheet-"
"config&tab=integration\" target=\"_blank\">Authenticate using your Google "
"Account</a> along with Google Drive and Google Sheets Permissions in order "
"to enable the settings for configuration."
msgstr ""

#: includes/pages/gsc-feed-google-sheet.php:157
msgid "Edit"
msgstr ""

#: includes/pages/gsc-feed-google-sheet.php:161
msgid "Delete"
msgstr ""

#: includes/pages/gsc-feed-google-sheet.php:182
msgid "No Page Add"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "GSheetConnector For Formidable Forms"
msgstr ""

#. Plugin URI of the plugin/theme
msgid ""
"https://www.gsheetconnector.com/formidable-forms-google-sheet-connector-pro"
msgstr ""

#. Description of the plugin/theme
msgid "Send your Formidable Forms data to your Google Sheets spreadsheet."
msgstr ""

#. Author of the plugin/theme
msgid "GSheetConnector"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.gsheetconnector.com/"
msgstr ""
